app:
    resource: '@AppBundle/Controller/'
    type: annotation

job_list:
    path:     /job_list/{pass}
    defaults: { _controller: "AppBundle:Default:jobList" }
    
job_details:
    path:     /job_details/{job}/{pass}/{step}/{ancre}
    defaults: { _controller: "AppBundle:Default:jobDetails", step: null, ancre: null  }
    requirements:
        job: \d+
    methods:  [GET, POST]
    
edit_details:
    path:     /edit_details/{candidature}/{step}/{pass}
    defaults: { _controller: "AppBundle:Default:edit" }
    requirements:
        candidature: \d+
    methods:  [GET, POST]